﻿using System.ComponentModel;
using System.ComponentModel.DataAnnotations;

namespace FluentBlazorApp.DTOs
{
    public class LoginDTO
    {
        [Required, DataType(DataType.Text), StringLength(50, MinimumLength = 2)]
        public string Name { get; set; } = string.Empty;

        [Required, DataType(DataType.Password), StringLength(50, MinimumLength = 4)]
        public string Password { get; set; } = string.Empty;
    }
}
